/** Copyright (C) 2017 by Bundesanstalt für Gewässerkunde
 * Software engineering by
 *  Björnsen Beratende Ingenieure GmbH
 *  Dr. Schumacher Ingenieurbüro für Wasser und Umwelt
 *
 * This file is Free Software under the GNU AGPL (>=v3)
 * and comes with ABSOLUTELY NO WARRANTY! Check out the
 * documentation coming with Dive4Elements River for details.
 */
package org.dive4elements.river.artifacts.sinfo.tkhstate;

import org.dive4elements.river.artifacts.sinfo.common.AbstractTkhResultRow;
import org.dive4elements.river.artifacts.sinfo.tkhcalculation.Tkh;

/**
 * @author Gernot Belger
 */
final class TkhResultRow extends AbstractTkhResultRow {

    private static final long serialVersionUID = 1L;

    public TkhResultRow(final Tkh tkh, final String waterlevelLabel, final String gauge, final String location) {
        super(tkh, waterlevelLabel, gauge, location);
    }
}